.title            { color: #99999c; font-weight: bold; font-size: 10pt; text-align: left; margin-top: 0px; margin-bottom: 0px; overflow: visible }
.title_380  { color: #99999c; font-weight: bold; font-size: 11pt; line-height: 100%; text-align: left }
.proj_float       { color: #99999c; font-weight: bold; font-size: 12px; position: relative; top: -20px; left: 8px; overflow: visible }
.prj_flt_rt { color: #99999c; font-weight: bold; font-size: 12px; text-align: right; position: relative; top: -20px; left: -8px; overflow: visible }
.images       { border-style: solid; border-width: 0px; border-color: #99999c #99999c #99999c #99999c }
.video_still { border-style: solid; border-width: 1px; border-color: #99999c #99999c #99999c #99999c }
a:visited  { color: #99999c; text-decoration: underline }


.body_text     { font-size: 12pt; line-height: 50% }
body{
	font-family:Arial, Helvetica, sans-serif;
		color: #99999c;
}
.intro_productions { font-size: 12pt; font-weight: bold }
.project_txt      { color: #99999c; font-weight: normal; font-size: 12pt; text-align: left; word-spacing: normal; letter-spacing: normal; margin-top: 5px; margin-bottom: 5px; width: 180px }
.parag_380   {
	color: #99999c;
	font-weight: normal;
	font-size: 10pt;
	line-height: normal;
	text-align: left;
	word-spacing: normal;
	letter-spacing: normal;
	margin-top: 0px;
	margin-bottom: 0px;
	width: 480px
}

.bottom_text { color: #99999c; font-weight: normal; font-size: 8pt; line-height: normal; text-align: right; word-spacing: normal; letter-spacing: normal; margin-top: 0px; margin-bottom: 0px; width: 535px }
.parag_180   { color: #99999c; font-weight: bold; font-size: 10pt; line-height: normal; text-align: left; word-spacing: normal; letter-spacing: normal; vertical-align: top; margin-top: 0pt; margin-bottom: 0pt; border-top: 0pt; border-bottom: 0pt; top: 0pt; width: 180px }

.cell         { border-style: solid; border-width: 1px; border-color: #99999c #99999c #99999c #99999c }
.small_home_link {  font-size: 8pt; color: #99999c }
.location     { color: #99999c ; font-style: italic; font-size: 10pt; line-height: 100%; margin-top: 0; margin-bottom: 0 }link         { color: #00FF00; font-weight: bold }

.film_offset   { font-size: 30px; background-repeat: no-repeat; position: relative; top: -4px; left: 18px }
.enlarge_offset { position: relative; top: -5px; left: 200px }
.copyright { }


.qt_body
{
    border-style: none;
    padding: 0px;
    margin: 0px;
    background-color: #444444;
    
}
.qt_img
{
    border-style: none;
    border-width: 0px;
}

/*
old one...kind of blue
a:link  { color: #788390; text-decoration: underline }
*/
a:link  { color: #99999c; text-decoration: underline }